BODY {
	FONT-SIZE: 13px;
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	line-height: 20px;
	text-align:justify;
	background-color:#f3f3f3;
}
.border {
	BORDER-RIGHT: #cccccc 1px solid;
	BORDER-TOP: #cccccc 1px solid;
	BORDER-LEFT: #cccccc 1px solid; 
	BORDER-BOTTOM: #cccccc 1px solid;
}
img
{  border-style: none;
}

H1 {
	FONT-SIZE: 30px;
	COLOR: #0066cc;
}
H2 {
	FONT-SIZE: 20px;
	COLOR: #f86d06;
	BORDER-BOTTOM: #eee 1px solid; 
	LETTER-SPACING: -1px
}
H3 {
	FONT-SIZE: 18px; 
	COLOR: #d0838b; 
	BORDER-BOTTOM: #eee 1px solid; 
	LETTER-SPACING: -1px
}
.style5 {
	FONT-SIZE: 30px; 
	COLOR: #0066cc
}
.style6 {
	FONT-SIZE: 24pt; 
	COLOR: #666666
}
.style7 {
	FONT-SIZE: 24pt; 
	COLOR: #000000
}
/* Topbar */

#topbar {
	width: 750px;
	height: 30px;
	margin: 0px auto 0 auto;
	background-color:#0066cc;
	float:inherit;

	
}
